@charset "utf-8";

.mv {
  background-image: url(/plan/discount/ouchiwari_b/images/mv_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.justify-center {
  justify-content: center;
}
.align-center {
  align-items: center;
}

.corner-r {
  border-radius: 999px;
}

.bg-color {
  background-color: #daf1fd;
}
.bg-red {
  background-color: #ff0033;
}
.ttl-bg-color {
  background-color: #157ed8;
}

.text-color {
  color: #157ed8;
}
.text-big {
  font-size: 40px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .text-big {
    font-size: 28px;
  }
}

.line-thin {
  line-height: 1.4 !important;
}

.box-color {
  border: solid 3px #56B3E4;
}

.entry-title {
  margin-left: auto;
  margin-right: auto;
  padding: 10px 5px;
  max-width: 600px;
  color: #fff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: #ff0033;
}
.entry-content {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  position: relative;
  padding: 20px 5px;
  max-width: 600px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: #fcfca9;
}
.entry-content::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -50px;
  display: block;
  width: 20px;
  height: 20px;
  border: solid 30px transparent;
  border-top: solid 20px #fcfca9;
  transform: translateX(-50%);
}
@media (max-width: 768px) {
  .entry-title {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
  .entry-content {
    margin-bottom: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .entry-content::before {
    bottom: -35px;
    border: solid 20px transparent;
    border-top: solid 15px #fcfca9;
  }
}

.step-wrap {
  display: flex;
  flex: 1;
}
.step-arrow {
  position: relative;
}
.step-arrow::after {
  content: "";
  position: absolute;
  right: -30px;
  bottom: 50%;
  width: 35px;
  height: 35px;
  display: block;
  background-image: url(/plan/discount/ouchiwari_b/images/icon_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: translateY(50%);
  z-index: 1;
}
.step-stretch {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.step-title {
  position: relative;
  padding: 5px 10px;
  width: 50%;
  background-color: #157ed8;
}
.step-title::after {
  content: "";
  position: absolute;
  top: 0;
  right: -15%;
  width: 15%;
  height: 100%;
  display: block;
  background-image: linear-gradient(to right top, #157ed8 50%, transparent 50%);
}
.step-content {
  padding: 20px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .step-wrap {
    display: block;
  }
  .step-arrow::after {
    right: 50%;
    bottom: -40px;
    width: 30px;
    height: 30px;
    transform: translateX(50%) rotate(90deg);
  }
  .step-title {
    width: 35%;
  }
}

/* アコーディオン用 */
.dot-top {
  border-top: dotted 2px #666;
}
.accordion-dot {
  border-bottom: dotted 2px #666;
}
.accordion-dot .accordion-title {
  padding: 0;
  border: none;
  background: none;
}

.lineup-list-more .accordion-title {
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 5px 1em;
  max-width: 10em;
  font-size: 24px;
  border: none;
  border-bottom: dotted 2px #666;
  background: none;
}
.lineup-list-more .accordion-icon {
  margin-top: -4px;
  transform: translateY(-50%);
}
@media (max-width: 500px) {
  .lineup-list-more .accordion-title {
    font-size: 18px;
  }
}
/* /アコーディオン用 */

/* タブ用 */
.tab-need .tab-list {
  padding: 0;
  border-bottom: solid 5px #0099ff;
}
.tab-need .tab-list-item {
  background: none;
}
.tab-need .tab-list-item.is-active {
  border: solid 1px #0099ff;
  border-bottom-width: 3px;
  color: #fff;
  background-color: #0099ff;
}
.tab-need .tab-list-item.is-active:after {
  background-color: #0099ff;
}
/* /タブ用 */

/* スライダー用 */
.swiper {
  position: relative;
}
.swiper-button-next,
.swiper-button-prev {
  position: relative;
  width: 60px;
  height: 60px;
  background-image: none;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  overflow: hidden;
  cursor: pointer;
}
.swiper-button-next::before,
.swiper-button-prev::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 20px;
  height: 20px;
  border: solid 4px transparent;
}
.swiper-button-next::before {
  border-top-color: #000;
  border-right-color: #000;
  transform: rotate(45deg) translate(-80%, 20%);
}
.swiper-button-prev::before {
  border-top-color: #000;
  border-left-color: #000;
  transform: rotate(-45deg) translate(20%, -50%);
}
@media (max-width: 500px) {
  .swiper-button-next,
  .swiper-button-prev {
      width: 8vw;
      height: 8vw;
  }
  .swiper-button-next::before,
  .swiper-button-prev::before {
    width: 10px;
    height: 10px;
    border-width: 2px;
  }
  .slider-model .swiper-button-next,
  .slider-model .swiper-button-prev {
    width: 50px;
    height: 50px;
  }
  .slider-model .swiper-button-next::before,
  .slider-model .swiper-button-prev::before {
    width: 15px;
    height: 15px;
  }
}
/* /スライダー用 */

/* 製品一覧表示調整用 */
.storetop-list-text {
  width: 100%;
}
/* 製品一覧表示調整用 */